using SlnMesnac.Model.domain;
using SlnMesnac.Repository.service.@base;
using System;
using System.Collections.Generic;
using System.Text;

namespace SlnMesnac.Repository.service
{
    public interface IBaseConfigInfoService:IBaseService<BaseConfigInfo>
    {
        void SaveConfigInfo(BaseConfigInfo configInfo);

        void UpdateConfigInfo(BaseConfigInfo configInfo);

        void DeleteConfigInfo(int configId);
    }
}
